/*
 *	StudioMoso
 */
/* IMPORTS
=========================================*/
/*
 *	StudioMoso
 */
/* =================================================================
	FONT FACE EMBED
================================================================= */
@font-face {
  font-family: 'swis721_ltcn_btlight';
  src: url('../fonts/swiss-light-condensed-webfont.eot');
  src: url('../fonts/swiss-light-condensed-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/swiss-light-condensed-webfont.woff') format('woff'), url('../fonts/swiss-light-condensed-webfont.ttf') format('truetype'), url('../fonts/swiss-light-condensed-webfont.svg#swis721_ltcn_btlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* =================================================================
	HEADLINES and TEXT
================================================================= */
/* line 23, typography.less */
h1 {
  color: #8c2621;
  font-size: 20px;
  line-height: 26px;
  font-family: Helvetica, Arial, sans-serif !important;
  margin: 20px 0px 20px 20px  !important;
  font-weight: normal !important;
}
/* line 32, typography.less */
h2 {
  color: #8c2621;
  font-size: 18px;
  font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
  margin: 10px 0px 20px 20px  !important;
  font-weight: normal !important;
  text-align: center;
}
/* line 41, typography.less */
h3 {
  font-size: 21px;
  line-height: 22px;
  font-weight: bold;
  padding: 0;
  margin: 4px 0;
  text-align: left;
}
/* line 51, typography.less */
small {
  font-size: 10px;
  line-height: 16px;
}
/* line 56, typography.less */
a {
  color: #8c2621;
  text-decoration: none;
  display: inline-block;
}
/* line 62, typography.less */
a:hover {
  color: #000;
}
/* line 66, typography.less */
a.arrow {
  background: url('/images/link-arrow.gif') no-repeat 100%;
  padding-right: 10px;
}
/* =================================================================
	BODY and CONTAINER
================================================================= */
/* line 6, base.less */
body,
td,
th {
  color: #FFFFFF;
}
/* line 9, base.less */
body {
  background-color: #FFFFFF;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color: #281c1a;
  font-family: Helvetica, Arial, sans-serif !important;
  overflow: auto;
}
/* line 20, base.less */
.header-logo {
  width: 960px;
  margin: 0px auto;
  position: relative;
  background: url(../images/header.jpg) no-repeat 0 0;
  height: 491px;
}
/* line 27, base.less */
.header-logo a {
  height: 100%;
  display: block;
}
/* line 33, base.less */
.container {
  width: 960px;
  margin: 0px auto;
  background: #fff;
  position: relative;
}
/* line 39, base.less */
#content {
  width: 958px;
  border: 1px solid #c3c3c3;
  padding-top: 24px;
  overflow: hidden;
}
/* line 46, base.less */
div {
  text-align: left;
}
/* =================================================================
	HOME 
================================================================= */
/* line 57, base.less */
.text-1 {
  float: left;
  width: 300px;
  font-size: 16px;
  font-weight: bold;
  color: #4c4c4c;
  line-height: 21px;
}
/* line 65, base.less */
.westfield {
  background: url('../images/westfield-card.jpg') no-repeat;
  height: 87px;
  width: 112px;
  float: right;
  padding-right: 26px;
}
/* line 72, base.less */
.text-2 {
  clear: both;
  padding-top: 10px;
}
/* line 78, base.less */
.melbourne,
.sydney {
  width: 50%;
  float: left;
  color: #4c4c4c;
  padding-top: 10px;
}
/* line 85, base.less */
.melbourne span,
.sydney span {
  display: block;
  margin-top: 4px;
}
/* line 91, base.less */
.get-tickets {
  padding-top: 40px;
  clear: both;
}
/* line 95, base.less */
.get-tickets a {
  background: url(../images/button-buy.gif) 0 0 no-repeat;
  width: 438px;
  height: 73px;
  transition: .3s;
}
/* line 101, base.less */
.get-tickets a:hover {
  opacity: .7;
  transition: .3s;
}
/* line 110, base.less */
#sponsors {
  background: url('../images/sponsors.gif') no-repeat 0;
  width: 884px;
  height: 100px;
  margin: 20px auto;
  overflow: hidden;
  display: block;
  padding: 40px 0;
}
/* =================================================================
	SHARE 
================================================================= */
/* line 126, base.less */
#header-share {
  background: url('../images/title-share.gif') 0 0 no-repeat;
  width: 508px;
  height: 67px;
  margin: 20px auto;
  padding: 10px 0;
  overflow: hidden;
  display: block;
}
/* line 136, base.less */
.unique-header {
  margin: 0 20px 10px;
  color: #4c4c4c;
  font-size: 19px;
}
/* line 142, base.less */
.unique {
  background: #e9028f;
  margin: 0 20px 20px;
  padding: 10px 20px;
  text-align: center;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
}
/* line 151, base.less */
.unique a {
  color: #ffffff;
  font-weight: bold;
}
/* line 160, base.less */
#icons {
  overflow: hidden;
  width: 721px;
  margin: 0 auto 40px auto;
}
/* line 166, base.less */
#icons .email a {
  height: 135px;
  width: 140px;
  background: url(../images/share-mail.gif) no-repeat 0 0;
}
/* line 171, base.less */
#icons .facebook a {
  height: 135px;
  width: 141px;
  background: url(../images/share-facebook.gif) no-repeat 0 0;
}
/* line 176, base.less */
#icons .google a {
  height: 135px;
  width: 140px;
  background: url(../images/share-google.gif) no-repeat 0 0;
}
/* line 181, base.less */
#icons .twitter a {
  height: 135px;
  width: 140px;
  background: url(../images/share-twitter.gif) no-repeat 0 0;
}
/* line 187, base.less */
#icons .email a,
#icons .facebook a,
#icons .google a,
#icons .twitter a {
  float: left;
  margin: 20px;
  transition: .3s;
  text-indent: -9999px;
  cursor: pointer;
}
/* line 197, base.less */
#icons .email a:hover,
#icons .facebook a:hover,
#icons .google a:hover,
#icons .twitter a:hover {
  opacity: .7;
  transition: .3s;
}
/* =================================================================
	FORMS 
================================================================= */
/* line 213, base.less */
.label.required-fields {
  font-size: 12px;
  color: #000000;
}
/* line 220, base.less */
#left-col {
  width: 462px;
  float: left;
  padding: 0 0 0 30px;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  line-height: 21px;
}
/* line 230, base.less */
#full-col {
  padding: 0 0 0 20px;
  margin: 0 30px 0 0;
  color: #4c4c4c;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  line-height: 18px;
}
/* line 239, base.less */
#right-col {
  width: 423px;
  float: left;
  padding: 0 0 25px;
}
/* line 248, base.less */
#entry-form {
  width: 412px;
  background: #f4f4f4;
  padding: 8px 6px 20px;
  float: right;
  margin: 0px 22px 0 0;
}
/* line 257, base.less */
#entry-form-email {
  width: 420px;
  background: #ebebeb;
  padding: 25px 10px 25px 10px;
  float: right;
  margin: 369px 40px 0 0;
}
/* line 266, base.less */
.friend {
  width: 420px;
  background: #ebebeb;
  padding: 14px 10px 14px 10px;
  margin-right: 25px;
}
/* line 274, base.less */
.col1,
.col2 {
  float: left;
  width: 450px;
  padding: 0 10px 0 10px;
}
/* line 281, base.less */
.col1 p,
.col2 p {
  color: #e9028f;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  text-align: left;
}
/* line 289, base.less */
#entry-form p {
  color: #4c4c4c;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  text-align: left;
  float: left;
  margin: 7px 0px;
}
/* line 297, base.less */
img,
fieldset {
  border: 0;
}
/* line 301, base.less */
fieldset p {
  padding: 0;
}
/* line 305, base.less */
.cleared {
  clear: both;
}
/* line 309, base.less */
#contact_details label,
#emailShareForm label {
  width: 125px;
  height: 40px;
  display: block;
  float: left;
  line-height: 40px;
  font-size: 16px;
  color: #4c4c4c;
}
/* line 319, base.less */
#emailShareForm label {
  padding-left: 18px;
  font-weight: bold;
}
/*
label {
	width: 125px;
	height: 40px;
	display: block;
	float: left;
	line-height: 40px;
}*/
/* line 333, base.less */
input.large {
  width: 245px;
  height: 46px;
  padding: 0 0 0 5px;
  border: 0;
  color: #000000;
  font-size: 13px;
  line-height: 32px;
  clear: both;
  border: 1px solid #c3c3c3;
}
/* line 344, base.less */
input.large:focus {
  outline: none;
}
/* line 350, base.less */
.selector select,
x:-moz-any-link select,
x:default select {
  padding: 13px 0px 0 5px;
}
/* line 355, base.less */
select {
  width: 252px;
  height: 46px;
  padding: 0px 0px 0 5px;
  border: 0;
  color: #000000;
  font-size: 13px;
  line-height: 32px;
  clear: both;
  border: 1px solid #c3c3c3;
  border-radius: 0px;
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  /* IE6-8 */
}
/* line 380, base.less */
select:focus {
  outline: none;
}
/* line 386, base.less */
form {
  display: block;
  margin-top: 0em;
}
/* line 393, base.less */
input[type=checkbox].css-checkbox {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
/* line 404, base.less */
input[type=checkbox].css-checkbox + label.css-label,
label[for="Terms"] {
  padding-left: 20px;
  height: 15px;
  display: inline-block;
  line-height: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 12px;
  vertical-align: middle;
  cursor: pointer;
}
/* line 416, base.less */
input[type=checkbox].css-checkbox + .error label.css-label,
input[type=checkbox].css-checkbox:checked + label.css-label {
  background-position: 0 -15px;
}
/* line 420, base.less */
.css-label {
  background-image: url('../images/lite-gray-check.png');
}
/* line 429, base.less */
button[type="submit"] {
  background: url('../images/button-share.gif') no-repeat 0 0;
  width: 259px;
  height: 47px;
  border: 0;
  text-indent: -9999em;
  cursor: pointer;
  position: relative;
  top: 0px;
  margin-right: 25px;
  float: right;
  margin-top: 45px;
  transition: .3s;
}
/* line 443, base.less */
button[type="submit"]:hover {
  opacity: .6;
  transition: .3s;
}
/* line 449, base.less */
.add-more {
  float: left;
}
/* line 453, base.less */
.add-more a {
  background: url('/images/add-more.png') no-repeat 0 0;
  width: 225px;
  height: 50px;
  border: 0;
  text-indent: -9999em;
  cursor: pointer;
  position: relative;
  top: 0px;
  left: 15px;
  margin: 10px;
}
/* line 466, base.less */
.email-text {
  color: #8c2621;
  font-size: 18px;
  font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
  margin: 10px 0px 20px 20px  !important;
  font-weight: normal !important;
  text-align: center;
}
/* line 475, base.less */
#contact_details label.error {
  float: none;
  width: auto;
  height: auto;
  margin-top: 5px;
  color: #C00;
  font-size: 12px;
  line-height: 12px;
}
/* line 485, base.less */
label.error {
  font-size: 11px !important;
  margin-left: 125px;
}
/* line 490, base.less */
label[for="EmailMarketing"] {
  color: #c00;
  display: block;
  margin-left: 0;
  margin-top: 5px;
  /* element is in the wrong order in DOM, manually move elem */
  position: relative;
  top: 35px;
  /*	& + label[for="Terms"] {
		position: relative;
		top: -35px;
	}
*/
}
/* =================================================================
	TERMS.jsp - Cliff  27 March 2013
================================================================= */
/* line 513, base.less */
h1.th1 {
  color: #4c4c4c;
}
/* line 516, base.less */
ol.terms {
  margin-left: 15px;
  /* indents the list */
  margin-right: 30px;
  /* squares up some lines */
}
/* line 520, base.less */
ol.terms li {
  line-height: 21px;
  color: #4c4c4c;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 12px;
  text-align: left;
}
/* =================================================================
	FOOTER
================================================================= */
/* line 534, base.less */
.terms-conditions {
  padding: 10px 0;
  width: 960px;
  margin: 0px auto;
  position: relative;
}
/* line 539, base.less */
.terms-conditions a {
  color: #4c4c4c;
  font-size: 10px;
  text-decoration: none;
  display: inline-block;
  float: right;
}
/* line 549, base.less */
footer {
  padding: 25px 50px 50px 50px;
}
/* line 553, base.less */
footer p {
  color: #898989;
  font-size: 13px;
  line-height: 17px;
  font-style: italic;
  width: 200px;
  padding-right: 25px;
  float: left;
}
/* line 562, base.less */
footer a {
  color: #898989;
}
